### Hierarchy

- CalendarSpec

### Indexable

[x: string]: CalendarSpecVal | void

## Index

### Properties

- lastDay
- lastWeek
- nextDay
- nextWeek
- sameDay
- sameElse

## Properties

### Optional lastDay

lastDay: CalendarSpecVal

- Defined in node_modules/moment/moment.d.ts:65

### Optional lastWeek

lastWeek: CalendarSpecVal

- Defined in node_modules/moment/moment.d.ts:67

### Optional nextDay

nextDay: CalendarSpecVal

- Defined in node_modules/moment/moment.d.ts:64

### Optional nextWeek

nextWeek: CalendarSpecVal

- Defined in node_modules/moment/moment.d.ts:66

### Optional sameDay

sameDay: CalendarSpecVal

- Defined in node_modules/moment/moment.d.ts:63

### Optional sameElse

sameElse: CalendarSpecVal

- Defined in node_modules/moment/moment.d.ts:68

Generated using TypeDoc